"Calculating" = "Beregner";
"Calculating Time Remaining" = "Beregner tid som gjenstår";
"Calculating Time Until Full" = "Beregner tid til fulladet";
"Not Charging" = "Lader ikke";
"Charging" = "Charging";
"%@ Full" = "Ladenivå: %@";
"%@ Remaining" = "%@ til tomt";
"%@ Until Full" = "%@ til fulladet";
"Energy Saver Preferences" = "Strømsparing-valgpanelet";
"Charged" = "Fulladet";
"UPS" = "UPS";
"Battery" = "Batteri";
"Power Adapter" = "Strømforsyning";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATTERI";
"Edit Preferences..." = "Valg…";
"Unknown Time" = "Tid ukjent";

